body
{
	margin: 5px 0px;
	padding: 0 ;
	text-align: center ;
	background: #000033 ;
	font-family: Arial, "Times New Roman", Times, verdana ;
	color: #000033;
	font-size: 14px;
	
}

p{
HEIGHT: 18px;
margin-left:50px;
width:600px;
}

a, a:link, a:visited {
    color: #ffffff;
    text-decoration: underline;
}
a:hover {
	color: #cccccc;
    text-decoration: underline;
}
h1, span {
font: bold 24px "Times New Roman", Times, verdane, Arial;
}
h1 {
position: relative;
color: #990000;
}
h1 span {
position: absolute;
top: -1px;
left: -2px;
color: #ffffff;
}


h2
{
font-size: 20px;

}

h3
{
font-size: 16px;

}
#header {
	HEIGHT: 137px; 
	BACKGROUND-COLOR: #fff;
	/*border-bottom:1px #000 solid;*/
	background: url(../images/banner-courtpix.jpg);
}
#title_gallery {
	position:absolute;
	margin-top: 25px;
	width: 400px;
	height: 22px;
	color: #ffffff;
	
	text-align: left;
	font-size:22px;
	background-color: #000033;
	}
#left {
	LEFT: 10px; 
	WIDTH: 211px; 
	height: 352px;
	POSITION: absolute;
	background: url(../images/member-bckg-courtpix.jpg) center;
    	TOP:170px;
}

#container
{
    position: relative;
    margin: auto;
    /*LEFT: 50%;*/
    text-align: left;
    background-color: #fff;
    background: url(../images/frame-bckg-courtpix.jpg) center top repeat-y;
    width: 993px ;
    /*height:100%;*/
    /*MARGIN-LEFT: -446px;*/
    
    
}
#bckg-image
{
position: absolute;
background: url(../images/backg-image-courtpix.gif) center;
width:129px;
height:121px;
left:850px;
top:435px;
}
h1#header 
{
	height: 104px ;
	width:auto;
	background-color: #000033;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	margin: 0 ;
	/*margin-bottom: -2px;*/
	padding: 0;
	padding-bottom: -2px;
}


#footer {
    	background: #000032 url(../images/bottom-courtpix-new.jpg) center top no-repeat;
     }
    
.footer {
	width:470px;
    	margin: 0px auto 0 auto;
	padding: 8px 0px 0px 20px;
    	text-align: left;
    	font-size: 11px;
    	color:#fff;
    	height: 30px;
    	float:left;
    	
 }
  
 .footer a{
    	color:#fff;
    	}
    	
.footer_right {
	width:493px;
    	margin: 0px auto 0 auto;
    	margin-left:470px;
	padding: 8px 10px 0px 0px;
    	text-align: right;
    	font-size: 14px;
    	font-weight:bold;
    	color:#fff;
    	
	}
.footer2 {
	margin-left:850px;
    	clear: both;
    	font-size: 11px;
    	color:#fff;
    	margin-top:-10px !important;
    	margin-top:0px;
    	height: 20px;
    	width:130px;
    	text-decoration:none;
    	
	
    }
 .footer2 a{
    	color:#05608F;
    	text-decoration:none;
    	}
.footer2 a:hover{
    	color:#A2CCE4;
    	text-decoration:underline;
    	}	
#footer_gallery {
    	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    	text-align: center;
    	clear: both;
    	font-size: 70%;
    	background: #5E0000 url(../images/frame_bckg_bottom_gallery.gif) center top no-repeat;
    	height: 20px;
	width:993px;
    }	

#popup_photo {
	margin: 0px 0px 0px 0px;
	border: 2px solid #ffffff ;
    }
      
#mini_photo {
    margin: 0px 0px 0px 0px;
    border: 1px solid #ffffff ;

}	

#mini_photo_2 {
    margin: 0px 0px 0px 0px;
    border: 1px solid #000033 ;

}
	
#content {
	margin-left: 230px;
	margin-right: 20px;
	padding: 40px 20px 0px 35px;
        HEIGHT:400px;
	}

html>body #content {
height: auto;
min-height: 330px;
} 

#container_gallery
{
    position: relative;
    margin: auto;
    text-align: left;
    background: #000033 url(../images/frame_bckg_gallery.gif) center top repeat-y;
    width: 993px ;
}

	
#content_gallery {
	margin-left: 230px;
	margin-top: -25px;
    	padding: 0px 50px 35px 35px;
	}

#adress {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 993px;
	height: 20px;
	color: #cccccc;
	text-align: left;
	font-size:12px;
	background-color: #5E0000;
	}

#adress a{
	color: #cccccc; 
	text-decoration: underline;
	}
#adress a:hover{
	color: #ffffff; 
	text-decoration: underline;
	}
	
#menu_gallery
{
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	width: 650px;
	height: 20px;
	color: #587592;
	text-align: left;
	font-size:14px;
	background-color: #000033;
}

#menu_gallery a
{
	color: #587592; 
	text-decoration: underline;
}

#menu_gallery a:hover
{
	color: #ffffff; 
	text-decoration: underline;
}

#gallery_link {
	margin: 0px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
	width: 660px;
	height: 20px;
	
	color: #ffffff; 
	text-align: left;
	font-size:16px;
	}

#gallery_link a{
	color: #587592; 
	text-decoration: underline;
	
	font-size:14px;
	}
#gallery_link a:hover{
	color: #ffffff; 
	text-decoration: underline;
	
	font-size:14px;
	}
/* buttons */
/***********/

#bt_close
{
margin-left: 30px;
margin-top: 0px;
width:64px;
height: 25px;
background:url(../images/bt_close.gif) bottom no-repeat;
	
}

#bt_close a {
display: block;
width:64px;
height: 25px;
background: url(../images/bt_close.gif) bottom no-repeat;	
}

#bt_close a:hover {
width:64px;
height: 25px;	
background: url(../images/bt_close_on.gif) bottom no-repeat;
} 

	
/* Menu's management */
/*********************/

#login
{	
	position: absolute;
	top: 190px;
	left: 30px;
	height: 40px;
	width:161px;
	color: #006699;
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size:15px;
	font-weight:bold;

}

#login-box
{	
	position: absolute;
	top: 213px;
	left: 30px;
	height: 40px;
	/*width:161px;*/
	
		
}

#password
{	
	position: absolute;
	top: 250px;
	left: 30px;
	height: 40px;
	width:161px;
	color: #006699;
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size:15px;
	font-weight:bold;

}

#password-box
{	
	position: absolute;
	top: 273px;
	left: 30px;
	height: 40px;
	/*width:161px;*/
	
		
}
#ok
{
	position: absolute;
	top: 310px;
	left: 80px;
	height: 23px;
	width:43px;	
	background: url(../images/ok-courtpix.gif) top left no-repeat;	
}

#ok a
{
	height: 23px;
	width:43px;	
	display: block;
	background: url(../images/ok-courtpix.gif) top left no-repeat;	
}

#ok a:hover
{
	background: url(../images/ok-courtpix.gif) top left no-repeat;
} 

#title1
{
	background: url(../images/title1.jpg) top left no-repeat;
	padding:30 0 0 30;
}
#title2
{
	background: url(../images/title2.jpg) top left no-repeat;
	padding:30 0 0 30;
	margin-top:70px;
}

pre
{
	overflow: auto ;
}

html pre
{
	width: 418px ;
}
			

#contenu4
{
padding: 30px 40px 0px 250px ;
font-family: "Times New Roman", Times, verdane, Arial;
font-size:16px;
color:#ffffff;
}

	
#contact {
	margin-left: 0px;
	margin-top: 0px;
    	height:107px;
	width: 465px;
	}
	

#from_gallery {
	position:absolute;	
	left: 835px;	
	top: 160px;
	width: 160px;
	}

	
#events_middle {
	margin-left: 0px;
	margin-top: 0px;
    	width: 535px;
	}
.text-other-site{
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size:18px;
	color:#003366;
	margin-top:0px;
	
}
.text-other-site a, .text-other-site a:link,.text-other-site a:visited {
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size:18px;
	color:#cc0000;
	
}
.text-other-site a:hover{
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size:18px;
	color:#003366;
}